NAME    
	webCMS - manages content and structure of the QC web pages (CMS - content management system)

SYNOPSIS
	webCMS [-p <page> [-option_value]]

OPTIONS
        -h[elp]    	short help
        -v[ersion] 	tool version
	-f[orce]	force to operational URL (otherwise to qc_new etc.)

PARAMETERS
	-p[age]		name of QC page (e.g. bias_qc1) [optional]
			if none is defined, the tool loops over all configured pages and creates the entire web site from scratch.

OUTPUTS
	HTML page in QC_PAGE/PIPELINE part of QC pages

CONFIGURATION FILEs
	- config.webCMS in $DFO_CONFIG_DIR/webCMS defining the structure
	- txt file classification.txt in $DFO_CONFIG_DIR/webCMS
	- components of QC pages in branches QC_PAGE or PIPELINE
EXAMPLE
	webCMS			: standard call to create ALL pages in development mode
	webCMS -p bias_qc1 	: same, page will go to development site .../qc_new/bias_qc1.html
	webCMS -p bias_qc1 -f	: same, page to go life under .../qc/bias_qc1.html
	webCMS -f		: create ALL pages in life mode

NOTES
	The tool is closely connected to webDocuSys.
